logo

K8哥哥

没有绝对安全的系统

CVE-2018-2628 Weblogic GetShell Exploit

漏洞简介 漏洞威胁:RCE--远程代码执行 漏洞组件:weblogic 影响版本:10.3.6.0、12.1.3.0、12.2.1.2、12.2.1.3 代码: # -*- coding: utf-8 -*- # Oracl...